<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="524614372">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5639975990395224154</e>
				<e d:type="sUInt64">4823967412025178550</e>
			</UUID>
			<DevString d:type="cDeltaString">093d405a-3848-4e45-b639-d281cd2cf242</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">[DRT]11:10 Plymouth-Brighton (1960)(Light)</English>
			<French d:type="cDeltaString">[DRT]11:10 Plymouth-Brighton (1960)</French>
			<Italian d:type="cDeltaString">[DRT]11:10 Plymouth-Brighton (1960)</Italian>
			<German d:type="cDeltaString">[DRT]11:10 Plymouth-Brighton (1960)</German>
			<Spanish d:type="cDeltaString">[DRT]11:10 Plymouth-Brighton (1960)</Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">fe82a8be-8cf3-4227-aa9c-f030ac7c175c</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">On a Summer Saturday in 1960 take the 11:10 AM Plymouth to Brighton express from Exeter Central to Yeovil Jn. The Brighton-Plymouth Services were one of the few services to regularly drop Schools west of Salisbury during the late 50s and early 60s. This Is the Light version of the scenario with slightly reduced prereqs</English>
			<French d:type="cDeltaString">&amp;lt;supply description&amp;gt;</French>
			<Italian d:type="cDeltaString">&amp;lt;supply description&amp;gt;</Italian>
			<German d:type="cDeltaString">&amp;lt;supply description&amp;gt;</German>
			<Spanish d:type="cDeltaString">&amp;lt;supply description&amp;gt;</Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">90dc626b-3d59-46c6-b588-94ed6f193498</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">&amp;lt;supply briefing&amp;gt;</English>
			<French d:type="cDeltaString">&amp;lt;supply briefing&amp;gt;</French>
			<Italian d:type="cDeltaString">&amp;lt;supply briefing&amp;gt;</Italian>
			<German d:type="cDeltaString">&amp;lt;supply briefing&amp;gt;</German>
			<Spanish d:type="cDeltaString">&amp;lt;supply briefing&amp;gt;</Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">e1d23c71-b3f6-4975-aa64-4af2a53239e7</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">a91e88cb-c001-4b06-a080-ba2c6212b950</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTimetableScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="0000000080C3E640" d:precision="string">46620</StartTime>
	<DurationMins d:type="sInt32">70</DurationMins>
	<StartDD d:type="sInt32">1</StartDD>
	<StartMM d:type="sInt32">7</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Cloudy.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList>
		<sDriverFrontEndDetails d:id="579170758">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">10:15 AM Waterloo-Ilfracombe (WC probably)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">8a199cc6-b8ef-4b3a-aeea-11c997e9f383</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ebeabeb6-71b3-4ba0-acec-5c8fc6007c59</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Seaton Junction Down Advance Starter</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">cd8a231a-6b96-406b-b708-bbefb59c11f5</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="A302CEBAA99C08C0" d:precision="string">-3.0765</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="FB2BEEFE34624940" d:precision="string">50.7672</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E0C8574640" d:precision="string">44.6858</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="579172550">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">11:15 AM Waterloo-Plymouth (WC or BOB)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">fe71a415-e759-4ab4-9cd1-cea5ee018deb</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">8761b2a2-6dbf-4951-909b-48a95c23b7b3</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ff4d7edc-1829-48e4-a293-9c589868bacf</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="D1871B64B61B06C0" d:precision="string">-2.76353</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="B5FEEBBD9C6F4940" d:precision="string">50.872</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A098645040" d:precision="string">65.5718</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="579171990">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">11:00 AM Waterloo-Ilfracombe (BOB or WC)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">9181e27c-d7f4-438e-9242-abf8eaca0d9b</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">4af11cd7-8f4c-4fa6-80b5-723dcd7df296</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">bf99e889-9868-4b7c-981c-03a12e752d27</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="70AADE89184506C0" d:precision="string">-2.78374</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="CC9CCAEDD96F4940" d:precision="string">50.8738</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000000057D05340" d:precision="string">79.2553</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="579171654">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">10:35 AM Waterloo-Padstow and Bude </English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">227ebc6f-1bf2-48d1-8a69-8cda9af1f887</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">2083208f-17b6-4448-b617-0e0ba472b8dd</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Axminster Down LOS</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">dd72efc4-371d-4508-b4d1-828efda8d1f0</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="8DBCEBCE330608C0" d:precision="string">-3.00303</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="C634C39905644940" d:precision="string">50.7814</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000200F0B3B40" d:precision="string">27.0432</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="579171934">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">8:57 AM Waterloo-Ilfracombe</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">60f0963b-a6c1-4011-b943-49ccad28224e</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">749783b3-806c-4190-a8ef-e21e73685e63</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">dd67a75a-ffc3-453c-bc73-79e87f392e43</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="01888909B6DF0BC0" d:precision="string">-3.48423</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="B7B54F1F5F5E4940" d:precision="string">50.7373</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000807FE04540" d:precision="string">43.7539</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="579171878">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">10:45 AM Waterloo-Seaton</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">0b25b617-4ba0-4798-8af5-2da4dde8b056</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">4313a819-f07a-47ae-b8a5-aaf86526a572</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">5a91d057-d20c-4ca9-be36-f6b7e75d6941</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="326B2332F7C407C0" d:precision="string">-2.97117</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="8E2877DF19674940" d:precision="string">50.8055</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C080F54440" d:precision="string">41.918</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="579172662">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">9:00 AM Waterloo-Exmouth and Sidmouth</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">8bd4147a-a5e9-4fc8-9770-d5faad50727a</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">[CW] M7 (LF) - BR Lined Black</English>
					<French d:type="cDeltaString">[CW] M7 (LF) - BR Lined Black</French>
					<Italian d:type="cDeltaString">[CW] M7 (LF) - BR Lined Black</Italian>
					<German d:type="cDeltaString">[CW] M7 (LF) - BR Lined Black</German>
					<Spanish d:type="cDeltaString">[CW] M7 (LF) - BR Lined Black</Spanish>
					<Dutch d:type="cDeltaString">[CW] M7 (LF) - BR Lined Black</Dutch>
					<Polish d:type="cDeltaString">[CW] M7 (LF) - BR Lined Black</Polish>
					<Russian d:type="cDeltaString">[CW] M7 (LF) - BR Lined Black</Russian>
					<Other/>
					<Key d:type="cDeltaString">087eece8-96b7-4435-b1d3-6524c0774b3d</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Caledonia Works</Provider>
							<Product d:type="cDeltaString">CW_LSWRM7</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LSWR M7 Class\BR Lined Black\Engine\Engine blueprint.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Sidmouth Junction Down Platform</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">2bd4eb08-02a3-4e3e-8e2e-c20874d541a2</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">Caledonia Works</LocoAuthor>
			<FilePath d:type="cDeltaString">Caledonia Works\CW_LSWRM7\RailVehicles\Steam\LSWR M7 Class\BR Lined Black\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="075A48CFEC480AC0" d:precision="string">-3.28561</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="2A128BB5B2644940" d:precision="string">50.7867</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000060B0075440" d:precision="string">80.1201</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="579170478">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">12:08 PM Salisbury-Exeter Central (BOB?)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">3e11b151-b377-4c2a-afde-701e3b497c10</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">40f01c24-bb54-49d1-8681-49f0c7e430e6</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">05d360e6-3f0f-4a8d-a899-f5933d63b78c</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="77A33AC26BA704C0" d:precision="string">-2.58175</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="0190596CCC764940" d:precision="string">50.9281</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A030FF4940" d:precision="string">51.9937</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="579169750">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">1:07 PM Sidmouth Jn. Exmouth Jn. LE </English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">434c05da-f9f2-4606-8382-ce8853af002c</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">b2010ec0-bc5c-4c11-b115-14bca4b6eabc</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Sidmouth Junction Down Advance Starter</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">1aec9ab0-955e-4aa1-be8c-b3b16bb84d66</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="A6E950C9B24C0AC0" d:precision="string">-3.28745</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="3DB8C128CB644940" d:precision="string">50.7874</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000008085285440" d:precision="string">80.6331</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="579172158">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">11:10 AM Plymouth-Brighton</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">6c3da3ec-317b-4450-91de-acd15ed94db6</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR V &quot;Schools&quot; Class</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">76ad5f48-7427-4293-a456-2e9f046ac9dd</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">SchoolsClassPack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\Schools\BR\Engine\schools_loco.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Exeter Central Up Platform B</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">76877c3f-356e-4cb4-86ac-bca7ef882650</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\SchoolsClassPack01\RailVehicles\Steam\Schools\BR\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="F495634E19410CC0" d:precision="string">-3.53179</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="5DD1E4AC135D4940" d:precision="string">50.7272</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E014414140" d:precision="string">34.5084</Height>
			<PlayerDriver d:type="bool">1</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="579170926">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">1:55 PM Yeovil Jn.-Crewkerne Freight</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">c62e70bd-9d5d-4904-9222-e5bb7d60a6e2</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</English>
					<French d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</French>
					<Italian d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</Italian>
					<German d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</German>
					<Spanish d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</Spanish>
					<Dutch d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</Dutch>
					<Polish d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</Polish>
					<Russian d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</Russian>
					<Other/>
					<Key d:type="cDeltaString">09c414f1-bc5c-434a-800e-ca1f60043b9e</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Caledonia Works</Provider>
							<Product d:type="cDeltaString">CW_LSWRM7</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LSWR M7 Class\BR Lined Black [SF]\Engine\Engine blueprint.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Yeovil Junction Down Siding 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">a6db918d-3b19-4c17-ba09-86981f7e4411</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">Caledonia Works</LocoAuthor>
			<FilePath d:type="cDeltaString">Caledonia Works\CW_LSWRM7\RailVehicles\Steam\LSWR M7 Class\BR Lined Black [SF]\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="5B18FF76D7DC04C0" d:precision="string">-2.60783</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="DF967AFE89764940" d:precision="string">50.9261</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A00DCC4640" d:precision="string">45.5942</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="579172382">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Exmouth JN shunter</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">cc47284b-e9cf-4573-acc3-4079546561c6</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</English>
					<French d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</French>
					<Italian d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</Italian>
					<German d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</German>
					<Spanish d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</Spanish>
					<Dutch d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</Dutch>
					<Polish d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</Polish>
					<Russian d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</Russian>
					<Other/>
					<Key d:type="cDeltaString">f1624681-208c-4cf0-b42b-ee59353274bc</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Caledonia Works</Provider>
							<Product d:type="cDeltaString">CW_LSWRM7</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LSWR M7 Class\BR Lined Black [SF]\Engine\Engine blueprint.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Exmouth Junction Reception</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">8c4479fb-f37a-4a46-88fb-f704eba39a25</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">Caledonia Works</LocoAuthor>
			<FilePath d:type="cDeltaString">Caledonia Works\CW_LSWRM7\RailVehicles\Steam\LSWR M7 Class\BR Lined Black [SF]\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="38E63E7661180CC0" d:precision="string">-3.5119</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="8906BFB6D35D4940" d:precision="string">50.733</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C09D9B4740" d:precision="string">47.2158</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
	</FrontEndDriverList>
	<RequiredSet>
		<iBlueprintLibrary-cBlueprintSetID d:id="370630878">
			<Provider d:type="cDeltaString">BMG</Provider>
			<Product d:type="cDeltaString">BulleidMultidoorStock</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="370630880">
			<Provider d:type="cDeltaString">BMG</Provider>
			<Product d:type="cDeltaString">BulleidPacificPack04</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="370630882">
			<Provider d:type="cDeltaString">BMG</Provider>
			<Product d:type="cDeltaString">SchoolsClassPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="370630884">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">CW_LSWRM7</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="370630886">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">LSWR Wagon Pack 1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RequiredSet>
	<Gizmo>
		<cOwnedEntity d:id="321356428">
			<Component>
				<cEditorSceneryRender d:id="302714950">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="370844576">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="370844582">
							<Height d:type="sFloat32" d:alt_encoding="000000A013404140" d:precision="string">34.5006</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="370844589">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000004060E68840" d:precision="string">796.797</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-1</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000040B4658740" d:precision="string">748.713</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="370630894">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Timetable Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Timetable Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5543597746105198680</e>
						<e d:type="sUInt64">18402844599100068006</e>
					</UUID>
					<DevString d:type="cDeltaString">6241a858-d0c7-4cee-a650-1312a90964ff</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">en</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString">DrTrenchcoat</Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="370630990">
			<Provider d:type="cDeltaString">BMG</Provider>
			<Product d:type="cDeltaString">BulleidMultidoorStock</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="370630992">
			<Provider d:type="cDeltaString">BMG</Provider>
			<Product d:type="cDeltaString">SchoolsClassPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="370630994">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">CW_LSWRT9</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="370630996">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">CW_LSWRM7</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="370630998">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">Grouping Van Pack 1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="370631000">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">LSWR Wagon Pack 1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="370631002">
			<Provider d:type="cDeltaString">BMG</Provider>
			<Product d:type="cDeltaString">BulleidPacificPack04</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">1A4C54148CB27B7E01848CDCF2BADE4D</MD5>
	<MessageEvent>
		<cScenarioProperties-cMessageEvent d:id="873955358">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1007</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="873955242">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1008</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="404725474">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1012</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="404725458">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1013</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="873955598">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1014</Id>
		</cScenarioProperties-cMessageEvent>
	</MessageEvent>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString/>
	<TemplateStartDestMapping/>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
